# Kelkoogroup Sales Tracking for Woocommerce

Track your orders in Kelkoo.
- Easy set-up in settings.


## Installation

*Installation from Wordpress dashboard*

To install the Kelkoo Group sales tracking plugin, you can have a look at [Kelkoogroup Salestracking wordpress plugin](https://wordpress.org/plugins/kelkoogroup-sales-tracking/), else follow these steps

1. Log in to your WordPress dashboard, navigate to the Plugins menu and click `Add New`.
2. In the search field type “Kelkoo Group sales tracking” and click Search Plugins. You can install it by simply clicking Install Now.
3. Once installed navigate to the Plugins menu again and activate the plugin
4. On plugin page go to “Settings” and click on the “Kelkoogroup” link
5. Complete the form with information related to your kelkoo group subscription
6. Done!


*Installation from source*
1. Go to folder `/wp-content/plugins` and unzip `woocommerce-kelkoogroup-sales-tracking` file
2. Login to your WordPress admin dashboard, go to Plugins, Click `Activate`
3. On plugin page go to “Settings” and click on the “Kelkoogroup” link
4. Complete the form with information related to your kelkoo group subscription
5. Done!

*Installation from git (dev purpose)*
1. Go to folder `/wp-content/plugins` and do a `git clone git@github.com:KelkooGroup/woocommerce-kelkoogroup-salestracking.git`
2. Login to your WordPress admin dashboard, go to Plugins, Click `Activate`
3. On plugin page go to “Settings” and click on the “Kelkoogroup” link
4. Complete the form with information related to your kelkoo group subscription
5. Done!


## Settings
- Configure the kelkoogroup setting via Settings > Kelkoogroup

### Merchant Identifier
This is the unique ID representing your shop within the Kelkoo system.

### Country
Country is the 2-letter country code for the country on which your products are listed on Kelkoo:

| Country              | Country code |
| -------              | ------------ |
| Australia            | au           |
| Austria              | at           |
| Belgium (Flemish)    | nb           |
| Belgium (French)     | be           |
| Brazil               | br           |
| Canada               | ca           |
| Czech Republic       | cz           |
| Denmark              | dk           |
| Finland              | fi           |
| France               | fr           |
| Germany              | de           |
| Greece               | gr           |
| Hong Kong            | hk           |
| Hungary              | hu           |
| India                | in           |
| Indonesia            | id           |
| Ireland              | ie           |
| Italy                | it           |
| Japan                | jp           |
| Malaysia             | my           |
| Mexico               | mx           |
| New Zealand          | nz           |
| Norway               | no           |
| Philippines          | ph           |
| Poland               | pl           |
| Portugal             | pt           |
| Romania              | ro           |
| Russia               | ru           |
| Singapore            | sg           |
| Slovakia             | sk           |
| South Africa         | za           |
| South Korea          | kr           |
| Spain                | es           |
| Sweden               | se           |
| Switzerland          | ch           |
| The Netherlands      | nl           |
| United Arab Emirates | ae           |
| United Kingdom       | uk           |
| USA                  | us           |
| Turkey               | tr           |
| Vietnam              | vn           |


## Reporting bugs

If you find an issue, [let us know here](https://github.com/KelkooGroup/wordpress-kelkoogroup-salestracking/issues/new)!

It may help us a lot if you can provide a backtrace of the error encountered. You can use [code in this gist](https://gist.github.com/jrfnl/5925642) to enable the backtrace in your website's configuration.

## Contributions

Anyone is welcome to contribute to Kelkoogroup salestracking. Please
[read the guidelines](.github/CONTRIBUTING.md) for contributing to this
repository.

There are various ways you can contribute:

* [Raise an issue](https://github.com/KelkooGroup/wordpress-kelkoogroup-salestracking/issues) on GitHub.
* Send us a Pull Request with your bug fixes and/or new features.
* Provide feedback and [suggestions on enhancements](https://github.com/KelkooGroup/wordpress-kelkoogroup-salestracking/issues?direction=desc&labels=Enhancement&page=1&sort=created&state=open).





